Erro ao instalar ubuntu-tweak [RESOLVIDO]

1. Erro ao instalar ubuntu-tweak [RESOLVIDO]

Danilo Galindo Amaro
uzumakipinguim

(usa Ubuntu)

Enviado em 03/10/2013 - 21:18h

Boa noite. Tentei instalar o pacote Ubuntu-tweak no meu Ubuntu 13.10 porém a seguinte mensagem apareceu:A dependência não é contentável: girl1.2-unique-3.0.
Baixei o pacote .deb do site: http://ubuntu-tweak.com/
Abri com a central de programas de ubuntu e também com o instalador de pacotes deb, e a mesma mensagem aparece. Tentei instalar via terminal com os comandos:

wget https://launchpad.net/ubuntu-tweak/0.8.x/0.8.5/+download/ubuntu-tweak_0.8.5-1_all.deb
sudo dpkg –i ubuntu-tweak_0.8.5-1_all.deb

porém essa mensagem apareceu no ultimo comando:
Escreva dpkg --help para ajuda sobre instalar e desinstalar pacotes [*];
Utilize `dselect' ou `aptitude' para gestão de pacotes amigável;
Escreva dpkg -Dhelp para uma lista de valores de flags de debug do dpkg;
Escreva dpkg --force-help para uma lista de opções para forçar operações;
Escreva dpkg-deb --help para ajuda sobre manipular ficheiros *.deb;

Opções marcadas com [*] produzem muita saída de texto - utilize pipes com `less' ou `more' !

Alguém sabe como eu posso resolver o problema, gosto muito desse app pro linux, sei que tem outros, porém eu me apeguei a ele pelas opções variadas de personalização e de limpeza do s.o

Desde já agradeço a todos,



  


2. MELHOR RESPOSTA

Clodoaldo Santos
clodoaldops

(usa Linux Mint)

Enviado em 03/10/2013 - 22:15h

ubuntu-13.10 ainda é beta...portanto alguns bugs são esperados... principalmente se usar ppa





Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts